<!DOCTYPE html>
<html>
<head>
	<title>S06 Activity</title>

	<link rel="stylesheet" type="text/css" href="./index.css">
</head>
<body>
	<p style="color: red;">Apply inline styling here.</p>

	<style>
		p {
			color: orange;
		}

		span {
			color: black;
		}

	</style>

	<p>Apply internal styling here.</p>

	<p class="apply">Apply internal styling here.</p>

	<h1>CSS Introduction Activity</h1>

	<h2 id="things">the following are things you will learn in this bootcamp</h2>

	<h3>Languages to be Learned</h3>
	<ol>
		<li class="HTML">Hypertext Markup Language</li>
		<li class="CSS">Cascading Style Sheet</li>
		<li class="JS">JavaScript</li>
	</ol>

	<h3>Tools to be Used</h3>
	<ol>
		<li type="text">Sublime Text</li>
		<li type="text">Postman</li>
		<li type="text">Heroku</li>
		<li type="text">GitLab</li>
	</ol>

	<div>
		<h3>Other Things to be Learned</h3>

		<img src="https://upload.wikimedia.org/wikipedia/commons/6/6a/JavaScript-logo.png" class="js-logo" alt="Avatar">

		<ul>
			<li>Node.js</li>
			<li>Express.js</li>
			<li>React.js</li>
			<li>MongoDB</li>
		</ul>

		<p><span>Web development is a continuous process. Never stop learning and always look for ways to innovate</span></p>
	</div>


</body>
</html>